config:
    shim:
        'slick':
            deps:
                - 'jquery'
    paths:
        'orofrontend/js/app/components/widget-form-component': 'bundles/orofrontend/js/app/components/widget-form-component.js'
        'orofrontend/js/app/components/switchable-editable-view-component': 'bundles/orofrontend/js/app/components/switchable-editable-view-component.js'
        'orofrontend/js/app/components/attached-editable-view-component': 'bundles/orofrontend/js/app/components/attached-editable-view-component.js'
        'orofrontend/js/app/views/theme-select-view': 'bundles/orofrontend/js/app/views/theme-select-view.js'
        'orofrontend/js/app/views/form-view': 'bundles/orofrontend/js/app/views/form-view.js'

        'orofrontend/js/app/views/viewer/title-view': 'bundles/orofrontend/js/app/views/viewer/title-view.js'
        'orofrontend/js/app/views/viewer/text-view': 'bundles/orofrontend/js/app/views/viewer/text-view.js'

        'orofrontend/js/app/views/editor/title-editor-view': 'bundles/orofrontend/js/app/views/editor/title-editor-view.js'
        'orofrontend/js/app/views/editor/multiline-text-editor-view': 'bundles/orofrontend/js/app/views/editor/multiline-text-editor-view.js'
        'orofrontend/js/app/views/scrollable-table': 'bundles/orofrontend/js/app/views/scrollable-table.js'

        'orofrontend/js/app/views/inline-editable-wrapper-view': 'bundles/orofrontend/js/app/views/inline-editable-wrapper-view.js'
        'orofrontend/js/app/modules/inline-editor-types-map-module': 'bundles/orofrontend/js/app//modules/inline-editor-types-map-module.js'
        'orofrontend/js/app/components/delete-item-component': 'bundles/orofrontend/js/app/components/delete-item-component.js'
        'orofrontend/js/app/components/empty-items-component': 'bundles/orofrontend/js/app/components/empty-items-component.js'
        'orofrontend/js/app/components/delete-confirmation': 'bundles/orofrontend/js/app/components/delete-confirmation.js'
        'orofrontend/default/js/widgets/expand-text-widget': 'bundles/orofrontend/default/js/widgets/expand-text-widget.js'
        'orofrontend/default/js/app/views/footer-align-view': 'orofrontend/default/js/app/views/footer-align-view.js'
        'orofrontend/default/js/app/views/sticky-panel-view': 'orofrontend/default/js/app/views/sticky-panel-view.js'
        'orofrontend/default/js/app/views/dom-relocation-view': 'orofrontend/default/js/app/views/dom-relocation-view.js'

        'orofrontend/js/app/elements-helper': 'bundles/orofrontend/js/app/elements-helper.js'

        'slick': 'bundles/orofrontend/default/vendors/slick/slick.min.js'
        'orofrontend/js/app/components/list-slider-component': 'bundles/orofrontend/js/app/components/list-slider-component.js'
    appmodules:
        - orofrontend/js/app/modules/inline-editor-types-map-module
